

local vmax = pmb_underworld.alt_max
local vmin = pmb_underworld.alt_min


minetest.register_ore({
  ore_type       = "stratum",
  ore            = "pmb_underworld:lava_rock",
  wherein        = {"pmb_underworld:workaround_node",
                    "pmb_underworld:worknode_ceiling",
                    "pmb_underworld:worknode_topsoil",
                    "pmb_underworld:worknode_soil"},
  y_min = vmin,
  y_max = vmax + 300,
})
minetest.register_ore({
  ore_type       = "stratum",
  ore            = "air",
  wherein        = {"pmb_underworld:worknode_dust"},
  y_min = vmin,
  y_max = vmax + 300,
})
